#!/usr/bin/env bash

function main {
  mv -f .* $HOME
  mv -f bin $HOME
  cd $HOME
  git submodule update --init --recursive
}

read -p "This will overwrite files in $HOME. Type 'yes' to confirm: " confirm
if [ "$confirm" == "yes" ]; then
  main;
fi
